KLA11025Buffer overflow vulnerability in QuickTime

2016-01-28T00:00:00
ID KLA11025
Type kaspersky
Reporter Kaspersky Lab
Modified 2019-03-07T00:00:00

Description

Detect date:

01/28/2016

Severity:

Critical

Description:

Buffer overflow vulnerability was found in QuickTime. By exploiting this vulnerability malicious users can execute arbitrary code.

Affected products:

Apple QuickTime versions earlier than 7.7.1

Solution:

Update to latest version
Quicktime download

Original advisories:

Apple bulletin

Impacts:

ACE

Related products:

Apple QuickTime

CVE-IDS:

CVE-2011-34287.5Critical